**********************************
dbqp
**********************************

Synopsis
========
Database Quality Platform.  Versatile, pluggable test runner for MySQL-based databases

**./kewpie** [ *OPTIONS* ] [ TESTCASE ]

Description
===========

:program:`kewpie.py` is intended to provide a standardized
platform to facilitate testing MySQL databases.  Currently a number of MySQL variants are supported and include:
* Drizzle
* MySQL
* Percona Server
* MySQL using Galera replication

NOTE:  dbqp has been renamed to kewpie and you should refer to this page for documentation: :doc:`kewpie`
